"__title__" = "Licença de caça";

"__pluralTitle__" = "Licenças de caça";

"name" = "Nome completo";

"valid_from" = "Válido de";

"expires" = "Vencimento";

"game" = "﻿Vida selvagem aprovada";

"quota" = "Quota máxima";

"state" = "Estado";

"country" = "País";

